102 comments found

  • Bought between 1 and 9 items
  • Has been a member for 0-1 years
  • Netherlands

It is not compatible with Woocommerce 2.1.5?

ProspektDesign

Hello Dennis,

yes, we made all needed modification to make theme compatibile with newest Woocommerce.

Cheers!

  • Bought between 10 and 49 items
  • Has been a member for 3-4 years

Just purchased but in the package is missing the dummy_data.xml file!

Where can I download it?

ProspektDesign

Hello Sciontphoto,

just follow link in theme documentation.

Best regrads, ProspektDesign.

by
by
by
by
by
by